intel-gmmlib (22.8.1+ds1-1) unstable; urgency=medium

  * New upstream version 22.8.1+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Jul 2025 09:26:45 +0200

intel-gmmlib (22.7.2+ds1-1) unstable; urgency=medium

  * New upstream version 22.7.2+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 May 2025 18:48:23 +0200

intel-gmmlib (22.7.1+ds1-1) unstable; urgency=medium

  * New upstream version 22.7.1+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Mar 2025 14:04:52 +0200

intel-gmmlib (22.7.0+ds1-1) unstable; urgency=medium

  * New upstream version 22.7.0+ds1
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 13 Mar 2025 19:23:14 +0100

intel-gmmlib (22.6.0+ds1-1) unstable; urgency=medium

  * New upstream version 22.6.0+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 28 Dec 2024 13:31:31 +0100

intel-gmmlib (22.5.5+ds1-1) unstable; urgency=medium

  * New upstream version 22.5.5+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Dec 2024 20:50:16 +0100

intel-gmmlib (22.5.2+ds1-1) unstable; urgency=medium

  * New upstream version 22.5.2+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Oct 2024 12:28:33 +0200

intel-gmmlib (22.5.0+ds1-1) unstable; urgency=medium

  * New upstream version 22.5.0+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 Aug 2024 19:39:36 +0200

intel-gmmlib (22.4.1+ds1-1) unstable; urgency=medium

  * New upstream version 22.4.1+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Jul 2024 12:22:18 +0200

intel-gmmlib (22.3.19+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.19+ds1
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 May 2024 18:50:18 +0200

intel-gmmlib (22.3.17+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.17+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 07 Feb 2024 20:24:49 +0100

intel-gmmlib (22.3.16+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.16+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Dec 2023 20:45:41 +0100

intel-gmmlib (22.3.14+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.14+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Dec 2023 00:13:08 +0100

intel-gmmlib (22.3.12+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.12+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Oct 2023 22:28:29 +0200

intel-gmmlib (22.3.11+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.11+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Sep 2023 19:01:19 +0200

intel-gmmlib (22.3.9+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.9+ds1
    - Fix build on i386 (Closes: #1041474)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 21 Jul 2023 22:03:26 +0200

intel-gmmlib (22.3.7+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.7+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Jul 2023 18:04:44 +0200

intel-gmmlib (22.3.6+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.6+ds1
  * debian/patches: Refresh patches

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Jun 2023 21:08:44 +0200

intel-gmmlib (22.3.4+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.4+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Mar 2023 21:29:17 +0100

intel-gmmlib (22.3.3+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.3+ds1
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Jan 2023 15:08:15 +0100

intel-gmmlib (22.3.2+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Sebastian Ramacher ]
  * New upstream version 22.3.2+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Dec 2022 23:44:26 +0100

intel-gmmlib (22.3.1+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.1+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Nov 2022 22:38:27 +0100

intel-gmmlib (22.3.0+ds1-1) unstable; urgency=medium

  * New upstream version 22.3.0+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Oct 2022 21:08:18 +0100

intel-gmmlib (22.2.1+ds1-1) unstable; urgency=medium

  * New upstream version 22.2.1+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 19 Oct 2022 19:12:24 +0200

intel-gmmlib (22.2.0+ds1-1) unstable; urgency=medium

  * New upstream version 22.2.0+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 21 Sep 2022 21:42:32 +0200

intel-gmmlib (22.1.8+ds1-1) unstable; urgency=medium

  * New upstream version 22.1.8+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 07 Sep 2022 09:30:41 +0200

intel-gmmlib (22.1.7+ds1-1) unstable; urgency=medium

  * New upstream version 22.1.7+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 02 Aug 2022 21:07:30 +0200

intel-gmmlib (22.1.5+ds1-1) unstable; urgency=medium

  * New upstream version 22.1.5+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Jul 2022 15:32:35 +0200

intel-gmmlib (22.1.3+ds1-1) unstable; urgency=medium

  * New upstream version 22.1.3+ds1
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 26 May 2022 10:10:51 +0200

intel-gmmlib (22.1.2+ds1-1) unstable; urgency=medium

  * New upstream version 22.1.2+ds1
    - Revert ABI breakage (Closes: #1007992)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 25 Mar 2022 00:04:41 +0100

intel-gmmlib (22.1.1+ds1-1) unstable; urgency=medium

  * New upstream version 22.1.1+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 19 Mar 2022 23:24:24 +0100

intel-gmmlib (22.0.2+ds1-1) unstable; urgency=medium

  * New upstream version 22.0.2+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Feb 2022 22:16:56 +0100

intel-gmmlib (22.0.1+ds1-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 22.0.1+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 30 Dec 2021 22:12:03 +0100

intel-gmmlib (22.0.0+ds1-1) experimental; urgency=medium

  * New upstream version 22.0.0+ds1
  * SONAME bump: libigdgmm11 -> libigdgmm12
  * debian/copyright:
    - Bump copyright years
    - Remove Gabi Melman since spdlog is excluded

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 Dec 2021 10:50:08 +0100

intel-gmmlib (21.3.3+ds1-1) unstable; urgency=medium

  * New upstream version 21.3.3+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 19 Nov 2021 20:50:42 +0100

intel-gmmlib (21.3.2+ds1-1) unstable; urgency=medium

  * New upstream version 21.3.2+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Oct 2021 15:30:18 +0200

intel-gmmlib (21.3.1+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Sep 2021 00:09:25 +0200

intel-gmmlib (21.2.2+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 31 Aug 2021 19:00:20 +0200

intel-gmmlib (21.2.1+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 11:46:09 +0200

intel-gmmlib (21.2.1+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 04 Aug 2021 22:44:39 +0200

intel-gmmlib (21.1.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Apr 2021 13:15:19 +0200

intel-gmmlib (20.4.1+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Jan 2021 12:42:08 +0100

intel-gmmlib (20.3.3+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Nov 2020 12:42:19 +0100

intel-gmmlib (20.3.2+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 18 Sep 2020 10:32:41 +0200

intel-gmmlib (20.2.4+ds1-1) unstable; urgency=medium

  * New upstream version release

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Aug 2020 10:47:02 +0200

intel-gmmlib (20.2.2+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump debhelper compat to 13
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Jun 2020 09:33:45 +0200

intel-gmmlib (20.1.1+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Apr 2020 10:04:38 +0200

intel-gmmlib (19.4.1+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 23 Dec 2019 13:26:15 +0100

intel-gmmlib (19.3.3+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Revert "Do not run tests on i386"

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Nov 2019 09:33:40 +0100

intel-gmmlib (19.3.2+ds1-3) unstable; urgency=medium

  * debian/rules: Do not run tests on i386 until fixed upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Oct 2019 14:59:32 +0200

intel-gmmlib (19.3.2+ds1-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Oct 2019 14:25:07 +0200

intel-gmmlib (19.3.2+ds1-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump: libigdgmm9 -> libigdgmm11.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Sep 2019 23:13:14 +0200

intel-gmmlib (19.2.4+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 04 Sep 2019 19:56:34 +0200

intel-gmmlib (19.2.3+ds1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Jul 2019 18:43:00 +0200

intel-gmmlib (19.2.3+ds1-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump: libigdgmm5 -> libigdgmm9.
  * debian/patches: Refresh patches.
  * debian/: Bump debhelper compat to 12.
  * debian/control:
    - Bump Standards-Version.
    - Set RRR: no.
  * debian/libigdgmm-dev.install: Remove static library, no longer built
    upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Jul 2019 11:05:49 +0200

intel-gmmlib (18.4.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Dec 2018 23:43:34 +0100

intel-gmmlib (18.4.0+ds1-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump: libigdgmm1 -> libigdgmm5.
  * debian/patches: Refresh.
  * debian/control:
    - Drop dependency on libspdlog-dev from libigdgmm-dev.
      spdlog is no longer used in the public header files.
    - Remove incorrect Section from libigdgmm5.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 12 Dec 2018 20:44:45 +0100

intel-gmmlib (18.3.0+ds1-2) unstable; urgency=medium

  * debian/control: Remove libspdlog-dev from libigdgmm1's Depends.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 Dec 2018 22:42:02 +0100

intel-gmmlib (18.3.0+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #909983)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 14 Nov 2018 22:57:13 +0100
